/* regles */

@media screen and (min-width:769px){
    .article {
        padding-left: 100px;
        padding-right: 100px;
    }
}


/* fontes */

@font-face{
    font-family: 'Oxygen';
    src: local(oxygen-regular), url('/squelettes_fredd/css/Oxygen-Regular.ttf');
    font-style: normal;
    font-weight: 400;
}

@font-face{
    font-family: 'Luciole';
    src: local(oxygen-regular), url('/squelettes_fredd/css/Luciole-Regular.ttf');
    font-style: normal;
    font-weight: 400;
}

@font-face{
    font-family: 'Oxygen';
    src: local(oxygen-light), url('/squelettes_fredd/css/Oxygen-Light.ttf');
    font-style: normal;
    font-weight: lighter;
    font-weight: 300;
}

@font-face{
    font-family: 'Lilita One';
    src: local(lilitaone-regular), url('/squelettes_fredd/css/LilitaOne-Regular.ttf');
}

/* Define the "system" font family */
@font-face {
    font-family: system;
    font-style: normal;
    font-weight: 300;
    src: local(".SFNSText-Light"), local(".HelveticaNeueDeskInterface-Light"), local(".LucidaGrandeUI"), local("Ubuntu Light"), local("Segoe UI Light"), local("Roboto-Light"), local("DroidSans"), local("Tahoma");
  }


/* --- */

.red {
    background-color: red;
}


html{
    /* background-color: black; */
    background-color: #E2E2D8;
    background-image: url('../media/fond2.webp');
    background-attachment: fixed;
    background-image: url('../media/fond.jpg');

}

body.nowebp{
    background-image: url('../media/fond2.webp');

}

h1, h2, h3 { 
    font-style: oblique;
    font-weight: 100;
    /* font-family: 'Merriweather', serif;  */
    font-family: 'Lilita One', cursive;
    text-transform: uppercase;
}

h2{
    font-size: larger;
}

#banniere_image{
    position: relative;
}

#banniere_texte{
    /* background-image: url('../media/short-bandeau-accueil.png'); */
    background-repeat: no-repeat;
    background-position: right;
    height: 160px;
    position:absolute;
    z-index: 1;
}

#banniere_texte p{
    color:black;
    /* text-shadow: 2px 2px 2px white,-2px -2px 2px white, 2px -2px 2px white, -2px 2px 2px white ; */
    /* text-shadow: 0px 1px 5px white; */
    background-color: #E2E2D8;
    display: inline;;
}

#main{
    position: relative;
    z-index: 2;
}

#logo{
    top: 25vh;
    margin-left: 24px;
    position: fixed;
    /* position: -webkit-sticky; */
    z-index: -1;
}

.img_arrondie{
    max-width:300px;
    max-height:300px;
    clip-path: ellipse(50% 50% at 50% 50%);
}

/*
.box{
     background-color: transparent; 
}
*/

.button.is-primary{
    background-color: #C8C38F;
}

.navbar{
    background-image: url('../media/fond2.webp');
}

.navbar.box{
    padding-bottom: 0.5em;
}

.navbar .level-item{
    background-image: url('../media/fond2.webp');
    border: dashed 2px rgb(223, 42, 42);
}
.hero-body{
    padding:0;
}

p, legend, input{
    font-family: 'Luciole', 'Oxygen', 'Ubuntu', 'Merriweather Sans', system, sans-serif;
    font-style: normal;
    font-size: medium;
    font-weight: normal;
    color: darkslategray;
}

article p{
    font-style: normal;
    /* font-weight: bold; */
    /* font-family: system; */
}

p a:hover {
    text-decoration: underline;   
}

headdEACTIVATED{
    margin-bottom: 4vh;
    margin-top: 4vh;
}

footer{
    background-color: rgba(255, 255, 255, 0.5);
}

footer p{
    /* font-family: 'Merriweather Sans', sans-serif; */
    font-weight: 300;
    /* font-size: small; */
}

.car {
    box-shadow: 0px 2px 4px 1px grey;
}

.card{
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2), 0 2px 10px 0 rgba(0, 0, 0, 0.19);
}

#liens .level-item{
    margin-bottom: 1em;
}

.is-text-top{
    vertical-align : text-top;
}

/* formulaires */

/* .formulaire_spip{

}

.formulaire_ecrire_contact{

} */

input[type=submit]{
    font-weight: bolder;
    background-color:transparent;
    border: none;
    color: white;
}

.spip_documents_left {
     margin-right: 1.5em; 
    display: inline;

}

.spip_documents_right { 
    /* float: right;  */
    margin-left: 1.5em; 
    display: flex;
    flex-direction: row-reverse;
}
